CREATE TABLE mot_sales_acct_dim_members (
    SALES_ACCT_DIM_MEMBER_ID    NUMBER(18, 0),
    PARTITION_ID                NUMBER(18, 0)    NOT NULL,
    SALES_ACCOUNT_INTG_ID       VARCHAR2(320),
    SALES_ACCOUNT_SEQ_LOW       NUMBER(18, 0),
    SALES_ACCOUNT_SEQ_HIGH      NUMBER(18, 0),
    GEO_INTG_ID                 VARCHAR2(320),
    GEO_SEQ_LOW                 NUMBER(18, 0),
    GEO_SEQ_HIGH                NUMBER(18, 0),
    INDUSTRY_INTG_ID            VARCHAR2(320),
    INDUSTRY_SEQ_LOW            NUMBER(18, 0),
    INDUSTRY_SEQ_HIGH           NUMBER(18, 0),
    CUST_SIZE_INTG_ID           VARCHAR2(320),
    CUST_SIZE_SEQ_LOW           NUMBER(18, 0),
    CUST_SIZE_SEQ_HIGH          NUMBER(18, 0),
    CUST_ORG_TYPE_INTG_ID       VARCHAR2(320),
    CUST_ORG_TYPE_SEQ_LOW       NUMBER(18, 0),
    CUST_ORG_TYPE_SEQ_HIGH      NUMBER(18, 0),
    AUXILIARY1_INTG_ID          VARCHAR2(320),
    AUXILIARY1_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY1_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY2_INTG_ID          VARCHAR2(320),
    AUXILIARY2_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY2_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY3_INTG_ID          VARCHAR2(320),
    AUXILIARY3_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY3_SEQ_HIGH         NUMBER(18, 0),
    ACCT_TYPE_INTG_ID           VARCHAR2(320),
    ACCT_TYPE_SEQ_LOW           NUMBER(18, 0),
    ACCT_TYPE_SEQ_HIGH          NUMBER(18, 0),
    ACCT_EXPLICIT_FLAG          VARCHAR2(4)  ,
    REQUEST_ID                  NUMBER(18, 0),
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    CONFLICT_ID                 NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    ACCOUNT_INTG_ID             VARCHAR2(320),
    ACCOUNT_SEQ_LOW             NUMBER(18, 0),
    ACCOUNT_SEQ_HIGH            NUMBER(18, 0),
    BUS_UNIT_INTG_ID            VARCHAR2(320),
    BUS_UNIT_SEQ_LOW            NUMBER(18, 0),
    BUS_UNIT_SEQ_HIGH           NUMBER(18, 0),
    AUXILIARY4_INTG_ID          VARCHAR2(320),
    AUXILIARY4_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY4_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY5_INTG_ID          VARCHAR2(320),
    AUXILIARY5_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY5_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY6_INTG_ID          VARCHAR2(320),
    AUXILIARY6_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY6_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY7_INTG_ID          VARCHAR2(320),
    AUXILIARY7_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY7_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY8_INTG_ID          VARCHAR2(320),
    AUXILIARY8_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY8_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY9_INTG_ID          VARCHAR2(320),
    AUXILIARY9_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY9_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY10_INTG_ID         VARCHAR2(320),
    AUXILIARY10_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY10_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY11_INTG_ID         VARCHAR2(320),
    AUXILIARY11_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY11_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY12_INTG_ID         VARCHAR2(320),
    AUXILIARY12_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY12_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY13_INTG_ID         VARCHAR2(320),
    AUXILIARY13_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY13_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY14_INTG_ID         VARCHAR2(320),
    AUXILIARY14_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY14_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY15_INTG_ID         VARCHAR2(320),
    AUXILIARY15_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY15_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY16_INTG_ID         VARCHAR2(320),
    AUXILIARY16_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY16_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY17_INTG_ID         VARCHAR2(320),
    AUXILIARY17_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY17_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY18_INTG_ID         VARCHAR2(320),
    AUXILIARY18_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY18_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY19_INTG_ID         VARCHAR2(320),
    AUXILIARY19_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY19_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY20_INTG_ID         VARCHAR2(320),
    AUXILIARY20_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY20_SEQ_HIGH        NUMBER(18, 0),
    SALES_ACCT_DIM_MEMBER_ID    NUMBER(18, 0),
    PARTITION_ID                NUMBER(18, 0)    NOT NULL,
    SALES_ACCOUNT_INTG_ID       VARCHAR2(320),
    SALES_ACCOUNT_SEQ_LOW       NUMBER(18, 0),
    SALES_ACCOUNT_SEQ_HIGH      NUMBER(18, 0),
    GEO_INTG_ID                 VARCHAR2(320),
    GEO_SEQ_LOW                 NUMBER(18, 0),
    GEO_SEQ_HIGH                NUMBER(18, 0),
    INDUSTRY_INTG_ID            VARCHAR2(320),
    INDUSTRY_SEQ_LOW            NUMBER(18, 0),
    INDUSTRY_SEQ_HIGH           NUMBER(18, 0),
    CUST_SIZE_INTG_ID           VARCHAR2(320),
    CUST_SIZE_SEQ_LOW           NUMBER(18, 0),
    CUST_SIZE_SEQ_HIGH          NUMBER(18, 0),
    CUST_ORG_TYPE_INTG_ID       VARCHAR2(320),
    CUST_ORG_TYPE_SEQ_LOW       NUMBER(18, 0),
    CUST_ORG_TYPE_SEQ_HIGH      NUMBER(18, 0),
    AUXILIARY1_INTG_ID          VARCHAR2(320),
    AUXILIARY1_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY1_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY2_INTG_ID          VARCHAR2(320),
    AUXILIARY2_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY2_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY3_INTG_ID          VARCHAR2(320),
    AUXILIARY3_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY3_SEQ_HIGH         NUMBER(18, 0),
    ACCT_TYPE_INTG_ID           VARCHAR2(320),
    ACCT_TYPE_SEQ_LOW           NUMBER(18, 0),
    ACCT_TYPE_SEQ_HIGH          NUMBER(18, 0),
    ACCT_EXPLICIT_FLAG          VARCHAR2(4)  ,
    REQUEST_ID                  NUMBER(18, 0),
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    CONFLICT_ID                 NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    ACCOUNT_INTG_ID             VARCHAR2(320),
    ACCOUNT_SEQ_LOW             NUMBER(18, 0),
    ACCOUNT_SEQ_HIGH            NUMBER(18, 0),
    BUS_UNIT_INTG_ID            VARCHAR2(320),
    BUS_UNIT_SEQ_LOW            NUMBER(18, 0),
    BUS_UNIT_SEQ_HIGH           NUMBER(18, 0),
    AUXILIARY4_INTG_ID          VARCHAR2(320),
    AUXILIARY4_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY4_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY5_INTG_ID          VARCHAR2(320),
    AUXILIARY5_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY5_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY6_INTG_ID          VARCHAR2(320),
    AUXILIARY6_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY6_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY7_INTG_ID          VARCHAR2(320),
    AUXILIARY7_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY7_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY8_INTG_ID          VARCHAR2(320),
    AUXILIARY8_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY8_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY9_INTG_ID          VARCHAR2(320),
    AUXILIARY9_SEQ_LOW          NUMBER(18, 0),
    AUXILIARY9_SEQ_HIGH         NUMBER(18, 0),
    AUXILIARY10_INTG_ID         VARCHAR2(320),
    AUXILIARY10_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY10_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY11_INTG_ID         VARCHAR2(320),
    AUXILIARY11_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY11_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY12_INTG_ID         VARCHAR2(320),
    AUXILIARY12_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY12_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY13_INTG_ID         VARCHAR2(320),
    AUXILIARY13_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY13_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY14_INTG_ID         VARCHAR2(320),
    AUXILIARY14_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY14_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY15_INTG_ID         VARCHAR2(320),
    AUXILIARY15_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY15_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY16_INTG_ID         VARCHAR2(320),
    AUXILIARY16_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY16_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY17_INTG_ID         VARCHAR2(320),
    AUXILIARY17_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY17_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY18_INTG_ID         VARCHAR2(320),
    AUXILIARY18_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY18_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY19_INTG_ID         VARCHAR2(320),
    AUXILIARY19_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY19_SEQ_HIGH        NUMBER(18, 0),
    AUXILIARY20_INTG_ID         VARCHAR2(320),
    AUXILIARY20_SEQ_LOW         NUMBER(18, 0),
    AUXILIARY20_SEQ_HIGH        NUMBER(18, 0),
    CONSTRAINT pk_mot_sales_acct_dim_members PRIMARY KEY (SALES_ACCT_DIM_MEMBER_ID, SALES_ACCT_DIM_MEMBER_ID)
);
